<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.4" created="2019-10-17 06:43" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Multipurpose WordPress Theme
</description>
	<pubDate>Thu, 17 Oct 2019 06:43:01 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/miion/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_miion_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[zozo_miion_user]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
		
		<item>
		<title>Theme Extra Features</title>
		<link>https://demo.zozothemes.com/miion/theme-extra-features/</link>
		<pubDate>Mon, 16 Sep 2019 06:33:54 +0000</pubDate>
		<dc:creator><![CDATA[zozo_miion_user]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/?page_id=10625</guid>
		<description></description>
		<content:encoded><![CDATA[<h4>Pop Over</h4><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<a href="#" data-event="hover"></a>			
				Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard 
			<a href="#" data-event="hover">Hover Here</a>			
				Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard 
			<a href="#" data-event="hover"><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/modal-im-3.jpg" alt="Popover" /></a>			
				Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard 
			<a href="#" data-event="click">click Here</a>			
				Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard 
			<h4>Popup Frame</h4><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<a href="https://www.youtube.com/watch?v=tvDH4JM_gME"></a>			
			<a href="https://www.youtube.com/watch?v=tvDH4JM_gME"><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/play-3.png" alt="Popup" /></a>			
			<a href="https://www.youtube.com/watch?v=tvDH4JM_gME">Play Video</a>			
			<a href="https://www.youtube.com/watch?v=tvDH4JM_gME">Play Our Demo</a>			
			<h4>Toggle Content</h4><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum</p><!-- .toggle-content --><a href=" btn-default" href="#" data-less="Less">More</a><!-- .toggle-btn-wrap --><!-- .toggle-content-inner --><!-- .toggle-content-wrapper -->		
			<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum</p><!-- .toggle-content --><a href=" btn-default" href="#" data-less="Less">More</a><!-- .toggle-btn-wrap --><!-- .toggle-content-inner --><!-- .toggle-content-wrapper -->		
			<h4>Rounded Tab</h4><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
						<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/001-visitor-3-3.png" width="64" height="64" alt="" /><!-- .round-tab-head-icon -->						<!-- .round-tab-head-inner -->
					<!-- .round-tab-head -->
												<!-- .round-tab-subtitle -->
						Satisfied Client						<!-- .round-tab-title -->
						<h3>1050+</h3>						<!-- .round-tab-desc -->
					<!-- .round-tab-content -->
				<!-- .round-tab-item -->
						<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/002-achievement-3-3.png" width="64" height="64" alt="" /><!-- .round-tab-head-icon -->						<!-- .round-tab-head-inner -->
					<!-- .round-tab-head -->
												<!-- .round-tab-subtitle -->
						Experiance						<!-- .round-tab-title -->
						<h3>8+</h3>						<!-- .round-tab-desc -->
					<!-- .round-tab-content -->
				<!-- .round-tab-item -->
						<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/003-owner-3-3.png" width="64" height="64" alt="" /><!-- .round-tab-head-icon -->						<!-- .round-tab-head-inner -->
					<!-- .round-tab-head -->
												<!-- .round-tab-subtitle -->
						Projects						<!-- .round-tab-title -->
						<h3>150+</h3>						<!-- .round-tab-desc -->
					<!-- .round-tab-content -->
				<!-- .round-tab-item -->
						<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/004-trophy-3-3.png" width="64" height="64" alt="" /><!-- .round-tab-head-icon -->						<!-- .round-tab-head-inner -->
					<!-- .round-tab-head -->
												<!-- .round-tab-subtitle -->
						Awards						<!-- .round-tab-title -->
						<h3>120+</h3>						<!-- .round-tab-desc -->
					<!-- .round-tab-content -->
				<!-- .round-tab-item -->
						<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/005-golf-field-3-3.png" width="64" height="64" alt="" /><!-- .round-tab-head-icon -->						<!-- .round-tab-head-inner -->
					<!-- .round-tab-head -->
												<!-- .round-tab-subtitle -->
						Branch Office						<!-- .round-tab-title -->
						<h3>10+</h3>						<!-- .round-tab-desc -->
					<!-- .round-tab-content -->
				<!-- .round-tab-item -->
						<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/006-employee-3-3.png" width="64" height="64" alt="" /><!-- .round-tab-head-icon -->						<!-- .round-tab-head-inner -->
					<!-- .round-tab-head -->
												<!-- .round-tab-subtitle -->
						Employees						<!-- .round-tab-title -->
						<h3>300+</h3>						<!-- .round-tab-desc -->
					<!-- .round-tab-content -->
				<!-- .round-tab-item -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10625</wp:post_id>
		<wp:post_date><![CDATA[2019-09-16 06:33:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-16 06:33:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[theme-extra-features]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:17:"miionsectiontitle";a:3:{s:5:"count";i:4;s:15:"control_percent";i:2;s:8:"controls";a:1:{s:7:"content";a:2:{s:13:"title_section";a:4:{s:10:"title_head";i:4;s:5:"title";i:4;s:10:"text_align";i:4;s:11:"title_color";i:4;}s:17:"separator_section";a:1:{s:8:"sep_type";i:4;}}}}s:6:"column";a:3:{s:5:"count";i:12;s:15:"control_percent";i:0;s:8:"controls";a:1:{s:6:"layout";a:1:{s:6:"layout";a:1:{s:12:"_inline_size";i:10;}}}}s:7:"section";a:3:{s:5:"count";i:5;s:15:"control_percent";i:2;s:8:"controls";a:3:{s:5:"style";a:1:{s:17:"section_float_img";a:1:{s:13:"float_details";i:5;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:7:"padding";i:5;}}s:6:"layout";a:2:{s:14:"section_layout";a:2:{s:16:"content_position";i:3;s:15:"stretch_section";i:1;}s:17:"section_structure";a:1:{s:9:"structure";i:3;}}}}s:12:"miionpopover";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:4:{s:13:"popover_width";i:4;s:12:"popover_type";i:3;s:11:"popover_pos";i:3;s:10:"event_name";i:1;}s:15:"content_section";a:1:{s:15:"popover_content";i:4;}s:14:"button_section";a:1:{s:8:"btn_text";i:3;}s:13:"image_section";a:1:{s:11:"popover_img";i:1;}s:12:"text_section";a:2:{s:12:"popover_text";i:1;s:10:"text_color";i:1;}}}}s:19:"miionpopup-anything";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:3:{s:11:"extra_class";i:4;s:9:"popup_url";i:4;s:10:"popup_type";i:3;}s:12:"icon_section";a:3:{s:7:"icon_fa";i:4;s:7:"icon_ti";i:4;s:14:"icon_variation";i:4;}s:13:"image_section";a:1:{s:9:"popup_img";i:1;}s:14:"button_section";a:1:{s:8:"btn_text";i:3;}s:12:"text_section";a:1:{s:10:"popup_text";i:1;}}}}s:13:"togglecontent";a:3:{s:5:"count";i:2;s:15:"control_percent";i:2;s:8:"controls";a:2:{s:7:"content";a:1:{s:15:"general_section";a:2:{s:9:"tg_height";i:2;s:10:"tg_content";i:2;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:1;}}}}s:8:"roundtab";a:3:{s:5:"count";i:1;s:15:"control_percent";i:1;s:8:"controls";a:1:{s:7:"content";a:2:{s:15:"layouts_section";a:1:{s:8:"tab_type";i:1;}s:15:"content_section";a:1:{s:14:"inner_contents";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:17:"miionsectiontitle";a:3:{s:5:"count";i:4;s:15:"control_percent";i:2;s:8:"controls";a:1:{s:7:"content";a:2:{s:13:"title_section";a:4:{s:10:"title_head";i:4;s:5:"title";i:4;s:10:"text_align";i:4;s:11:"title_color";i:4;}s:17:"separator_section";a:1:{s:8:"sep_type";i:4;}}}}s:6:"column";a:3:{s:5:"count";i:12;s:15:"control_percent";i:0;s:8:"controls";a:1:{s:6:"layout";a:1:{s:6:"layout";a:1:{s:12:"_inline_size";i:10;}}}}s:7:"section";a:3:{s:5:"count";i:5;s:15:"control_percent";i:2;s:8:"controls";a:3:{s:5:"style";a:1:{s:17:"section_float_img";a:1:{s:13:"float_details";i:5;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:7:"padding";i:5;}}s:6:"layout";a:2:{s:14:"section_layout";a:2:{s:16:"content_position";i:3;s:15:"stretch_section";i:1;}s:17:"section_structure";a:1:{s:9:"structure";i:3;}}}}s:12:"miionpopover";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:4:{s:13:"popover_width";i:4;s:12:"popover_type";i:3;s:11:"popover_pos";i:3;s:10:"event_name";i:1;}s:15:"content_section";a:1:{s:15:"popover_content";i:4;}s:14:"button_section";a:1:{s:8:"btn_text";i:3;}s:13:"image_section";a:1:{s:11:"popover_img";i:1;}s:12:"text_section";a:2:{s:12:"popover_text";i:1;s:10:"text_color";i:1;}}}}s:19:"miionpopup-anything";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:3:{s:11:"extra_class";i:4;s:9:"popup_url";i:4;s:10:"popup_type";i:3;}s:12:"icon_section";a:3:{s:7:"icon_fa";i:4;s:7:"icon_ti";i:4;s:14:"icon_variation";i:4;}s:13:"image_section";a:1:{s:9:"popup_img";i:1;}s:14:"button_section";a:1:{s:8:"btn_text";i:3;}s:12:"text_section";a:1:{s:10:"popup_text";i:1;}}}}s:13:"togglecontent";a:3:{s:5:"count";i:2;s:15:"control_percent";i:2;s:8:"controls";a:2:{s:7:"content";a:1:{s:15:"general_section";a:2:{s:9:"tg_height";i:2;s:10:"tg_content";i:2;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:1;}}}}s:8:"roundtab";a:3:{s:5:"count";i:1;s:15:"control_percent";i:1;s:8:"controls";a:1:{s:7:"content";a:2:{s:15:"layouts_section";a:1:{s:8:"tab_type";i:1;}s:15:"content_section";a:1:{s:14:"inner_contents";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Normal":{"header-topbar":"Topbar","header-logo":"Logo Bar"},"Sticky":{"header-nav":"Navbar"},"disabled":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-topbar-date":"Date"},"Center":[],"Right":[],"disabled":{"header-topbar-text-1":"Custom Text 1","header-topbar-text-2":"Custom Text 2","header-topbar-text-3":"Custom Text 3","header-topbar-menu":"Top Bar Menu","header-topbar-social":"Social","header-topbar-search":"Search","header-topbar-search-toggle":"Search Toggle","header-cart":"Cart"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-logobar-logo":"Logo","header-logobar-sticky-logo":"Sticky Logo"},"Center":[],"Right":[],"disabled":{"header-logobar-social":"Social","header-logobar-search":"Search","header-logobar-secondary-toggle":"Secondary Toggle","header-phone":"Phone Number","header-address":"Address Text","header-email":"Email","header-logobar-menu":"Main Menu","header-logobar-search-toggle":"Search Toggle","header-logobar-text-1":"Custom Text 1","header-logobar-text-2":"Custom Text 2","header-logobar-text-3":"Custom Text 3","header-cart":"Cart","header-wishlist":"Wishlist","multi-info":"Address, Phone, Email"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-navbar-logo":"Logo","header-navbar-sticky-logo":"Stikcy Logo","header-navbar-menu":"Main Menu"},"Center":[],"Right":[],"disabled":{"header-navbar-text-1":"Custom Text 1","header-navbar-text-2":"Custom Text 2","header-navbar-text-3":"Custom Text 3","header-navbar-social":"Social","header-navbar-secondary-toggle":"Secondary Toggle","header-navbar-search":"Search","header-phone":"Phone Number","header-address":"Address Text","header-email":"Email","header-navbar-search-toggle":"Search Toggle","header-cart":"Cart","header-wishlist":"Wishlist"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Top":{"header-fixed-logo":"Logo"},"Middle":{"header-fixed-menu":"Menu"},"Bottom":{"header-fixed-social":"Social"},"disabled":{"header-fixed-text-1":"Custom Text 1","header-fixed-text-2":"Custom Text 2","header-fixed-search":"Search Form"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"title":"Page Title Text"},"Center":[],"Right":{"breadcrumb":"Breadcrumb"},"disabled":{"description":"Page Title Description"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Enabled":{"footer-bottom":"Footer Bottom"},"disabled":{"footer-top":"Footer Top","footer-middle":"Footer Middle"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"copyright":"Copyright Text"},"Center":{"menu":"Footer Menu"},"Right":[],"disabled":{"social":"Footer Social Links","widget":"Custom Widget"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-page]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"aa9c760","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"0f20e9b","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"5c76d4a","elType":"column","settings":{"_column_size":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"24d21da","elType":"widget","settings":{"title_head":"h4","title":"Pop Over","text_align":"center","title_color":"#000000","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false}],"isInner":false},{"id":"2784473","elType":"section","settings":{"content_position":"middle","structure":"40","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"f688605","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"80","left":"0","isLinked":false}},"elements":[{"id":"3c6723d","elType":"column","settings":{"_column_size":25,"_inline_size":24.8719999999999998863131622783839702606201171875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"a01186d","elType":"widget","settings":{"popover_width":"250","icon_size":"30","popover_content":"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard "},"elements":[],"widgetType":"miionpopover"}],"isInner":false},{"id":"6c0f319","elType":"column","settings":{"_column_size":25,"_inline_size":26.83800000000000096633812063373625278472900390625,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"d50c7f9","elType":"widget","settings":{"popover_type":"btn","popover_pos":"bottom","popover_width":"250","icon_size":"30","btn_text":"Hover Here","popover_content":"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard "},"elements":[],"widgetType":"miionpopover"}],"isInner":false},{"id":"2d09fae","elType":"column","settings":{"_column_size":25,"_inline_size":19.82900000000000062527760746888816356658935546875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"4bec7d8","elType":"widget","settings":{"popover_type":"img","popover_pos":"right","popover_width":"250","icon_size":"30","popover_img":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/modal-im-3.jpg","id":10565},"btn_text":"Hover Here","popover_content":"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard "},"elements":[],"widgetType":"miionpopover"}],"isInner":false},{"id":"bd7dd7f","elType":"column","settings":{"_column_size":25,"_inline_size":28.4609999999999985220711096189916133880615234375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"eb0b150","elType":"widget","settings":{"popover_type":"txt","popover_pos":"left","popover_width":"250","event_name":"click","icon_size":"30","btn_text":"Hover Here","popover_text":"click Here","text_color":"#4054b2","popover_content":"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard "},"elements":[],"widgetType":"miionpopover"}],"isInner":false}],"isInner":false},{"id":"104363f","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"9b751b5","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"9be028c","elType":"column","settings":{"_column_size":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"6afcd1c","elType":"widget","settings":{"title_head":"h4","title":"Popup Frame","text_align":"center","title_color":"#000000","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false}],"isInner":false},{"id":"1eecb56","elType":"section","settings":{"content_position":"middle","structure":"40","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"f688605","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"80","left":"0","isLinked":false}},"elements":[{"id":"6ceeeda","elType":"column","settings":{"_column_size":25,"_inline_size":24.8719999999999998863131622783839702606201171875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"5b05f74","elType":"widget","settings":{"extra_class":"anim","popup_url":"https:\/\/www.youtube.com\/watch?v=tvDH4JM_gME","icon_fa":"fa fa-play","icon_ti":"ti-control-play","icon_size":"30","icon_variation":"icon-light"},"elements":[],"widgetType":"miionpopup-anything"}],"isInner":false},{"id":"7804cd9","elType":"column","settings":{"_column_size":25,"_inline_size":26.83800000000000096633812063373625278472900390625,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"2a07b07","elType":"widget","settings":{"extra_class":"anim","popup_type":"img","popup_url":"https:\/\/www.youtube.com\/watch?v=tvDH4JM_gME","icon_fa":"fa fa-play","icon_ti":"ti-control-play","icon_size":"30","icon_variation":"icon-light","popup_img":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/play-3.png","id":10664},"btn_text":"Play Video"},"elements":[],"widgetType":"miionpopup-anything"}],"isInner":false},{"id":"6a14b83","elType":"column","settings":{"_column_size":25,"_inline_size":19.82900000000000062527760746888816356658935546875,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"185e465","elType":"widget","settings":{"extra_class":"anim","popup_type":"btn","popup_url":"https:\/\/www.youtube.com\/watch?v=tvDH4JM_gME","icon_fa":"fa fa-play","icon_ti":"ti-control-play","icon_size":"30","icon_variation":"icon-light","btn_text":"Play Video"},"elements":[],"widgetType":"miionpopup-anything"}],"isInner":false},{"id":"69a59da","elType":"column","settings":{"_column_size":25,"_inline_size":28.4609999999999985220711096189916133880615234375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"58b7d49","elType":"widget","settings":{"extra_class":"anim","popup_type":"txt","popup_url":"https:\/\/www.youtube.com\/watch?v=tvDH4JM_gME","icon_fa":"fa fa-play","icon_ti":"ti-control-play","icon_size":"30","icon_variation":"icon-light","btn_text":"See","popup_text":"Play Our Demo"},"elements":[],"widgetType":"miionpopup-anything"}],"isInner":false}],"isInner":false},{"id":"17b4c58","elType":"section","settings":{"stretch_section":"section-stretched","content_position":"middle","structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"9b751b5","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"100","left":"0","isLinked":false}},"elements":[{"id":"7dcce53","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"488eb64","elType":"widget","settings":{"title_head":"h4","title":"Toggle Content","text_align":"left","title_color":"#000000","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"c3d8654","elType":"widget","settings":{"tg_height":"190","tg_content":"<p><strong>Lorem Ipsum<\/strong>\u00a0is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum<\/p>","btn_text":"More","btn_less_text":"Less"},"elements":[],"widgetType":"togglecontent"},{"id":"a8ae3e8","elType":"widget","settings":{"tg_height":"160","tg_content":"<p><strong>Lorem Ipsum<\/strong>\u00a0is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum<\/p>","btn_text":"More","btn_less_text":"Less","_margin":{"unit":"px","top":"30","right":"00","bottom":"00","left":"00","isLinked":false}},"elements":[],"widgetType":"togglecontent"}],"isInner":false},{"id":"1842f65","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"b058b0f","elType":"widget","settings":{"title_head":"h4","title":"Rounded Tab","text_align":"left","title_color":"#000000","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"0a6e933","elType":"widget","settings":{"tab_type":"img","inner_contents":[{"sub_title":"","main_title":"Satisfied Client","content":"<h3 class=\"theme-color\">1050+<\/h3>","icon_fa":"ti-star","icon_ti":"ti-heart","_id":"35e61aa","icon_opt":"icon_fa","tab_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/001-visitor-3-3.png","id":10690},"tab_txt":""},{"sub_title":"","main_title":"Experiance","content":"<h3 class=\"theme-color\">8+<\/h3>","icon_fa":"ti-star","icon_ti":"ti-heart","_id":"d0bd58f","icon_opt":"icon_fa","tab_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/002-achievement-3-3.png","id":10691},"tab_txt":""},{"sub_title":"","main_title":"Projects","content":"<h3 class=\"theme-color\">150+<\/h3>","icon_fa":"ti-star","icon_ti":"ti-heart","_id":"8d9c221","icon_opt":"icon_fa","tab_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/003-owner-3-3.png","id":10692},"tab_txt":""},{"sub_title":"","main_title":"Awards","content":"<h3 class=\"theme-color\">120+<\/h3>","icon_fa":"ti-star","icon_ti":"ti-heart","_id":"960bbea","icon_opt":"icon_fa","tab_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/004-trophy-3-3.png","id":10693},"tab_txt":""},{"sub_title":"","main_title":"Branch Office","content":"<h3 class=\"theme-color\">10+<\/h3>","icon_fa":"ti-star","icon_ti":"ti-heart","_id":"01ac183","icon_opt":"icon_fa","tab_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/005-golf-field-3-3.png","id":10694},"tab_txt":""},{"sub_title":"","main_title":"Employees","content":"<h3 class=\"theme-color\">300+<\/h3>","icon_fa":"ti-star","icon_ti":"ti-heart","_id":"15546de","icon_opt":"icon_fa","tab_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/006-employee-3-3.png","id":10695},"tab_txt":""}]},"elements":[],"widgetType":"roundtab"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{s:17:"miionsectiontitle";a:3:{s:5:"count";i:4;s:15:"control_percent";i:2;s:8:"controls";a:1:{s:7:"content";a:2:{s:13:"title_section";a:4:{s:10:"title_head";i:4;s:5:"title";i:4;s:10:"text_align";i:4;s:11:"title_color";i:4;}s:17:"separator_section";a:1:{s:8:"sep_type";i:4;}}}}s:6:"column";a:3:{s:5:"count";i:12;s:15:"control_percent";i:0;s:8:"controls";a:1:{s:6:"layout";a:1:{s:6:"layout";a:1:{s:12:"_inline_size";i:10;}}}}s:7:"section";a:3:{s:5:"count";i:5;s:15:"control_percent";i:2;s:8:"controls";a:3:{s:5:"style";a:1:{s:17:"section_float_img";a:1:{s:13:"float_details";i:5;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:1:{s:7:"padding";i:5;}}s:6:"layout";a:2:{s:14:"section_layout";a:2:{s:16:"content_position";i:3;s:15:"stretch_section";i:1;}s:17:"section_structure";a:1:{s:9:"structure";i:3;}}}}s:12:"miionpopover";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:4:{s:13:"popover_width";i:4;s:12:"popover_type";i:3;s:11:"popover_pos";i:3;s:10:"event_name";i:1;}s:15:"content_section";a:1:{s:15:"popover_content";i:4;}s:14:"button_section";a:1:{s:8:"btn_text";i:3;}s:13:"image_section";a:1:{s:11:"popover_img";i:1;}s:12:"text_section";a:2:{s:12:"popover_text";i:1;s:10:"text_color";i:1;}}}}s:19:"miionpopup-anything";a:3:{s:5:"count";i:4;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:3:{s:11:"extra_class";i:4;s:9:"popup_url";i:4;s:10:"popup_type";i:3;}s:12:"icon_section";a:3:{s:7:"icon_fa";i:4;s:7:"icon_ti";i:4;s:14:"icon_variation";i:4;}s:13:"image_section";a:1:{s:9:"popup_img";i:1;}s:14:"button_section";a:1:{s:8:"btn_text";i:3;}s:12:"text_section";a:1:{s:10:"popup_text";i:1;}}}}s:13:"togglecontent";a:3:{s:5:"count";i:2;s:15:"control_percent";i:2;s:8:"controls";a:2:{s:7:"content";a:1:{s:15:"general_section";a:2:{s:9:"tg_height";i:2;s:10:"tg_content";i:2;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:7:"_margin";i:1;}}}}s:8:"roundtab";a:3:{s:5:"count";i:1;s:15:"control_percent";i:1;s:8:"controls";a:1:{s:7:"content";a:2:{s:15:"layouts_section";a:1:{s:8:"tab_type";i:1;}s:15:"content_section";a:1:{s:14:"inner_contents";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
		
</channel>
</rss>